
# ServerConfigFollowings

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**instance** | [**ServerConfigFollowingsInstance**](ServerConfigFollowingsInstance.md) |  |  [optional]



